Returns the specified review. This operation is only valid if the specified location is verified. Returns NOT_FOUND if the review does not exist, or has been deleted.
HTTP request
GET https://mybusiness.googleapis.com/v4/{name=accounts/*/locations/*/reviews/*}
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2024-10-16 UTC."],[],["This describes retrieving a specific review via a `GET` request to a defined URL. The URL utilizes gRPC Transcoding syntax and requires a `name` path parameter, which is a string identifying the review. The request body must be empty. A successful request returns a `Review` instance in the response body. Access requires one of two specified OAuth authorization scopes. The operation is only possible if the location has been verified, if not it will return a not found response.\n"]]